de:
  SilverStripe\SpamProtection\EditableSpamProtectionField:
    PLURALNAME: Spamschutzfelder
    PLURALS:
      one: 'Ein Spamschutzfeld'
      other: '{count} Spamschutzfelder'
    SINGULARNAME: Spamschutzfeld
    SPAMFIELDMAPPING: 'Spamschutzfeld Zuordnung'
    SPAMFIELDMAPPINGDESCRIPTION: 'Wähle die Formularfelder, die mit Spamschutz verbunden sind'
    db_SpamFieldSettings: 'Spamschutzfeld Einstellungen'
